@import url(https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css);

* {
    padding: 0;
    margin: 0;
    font-family: 'IBM Plex Sans', sans-serif;
}

.goBTN {
  font-size: 15px;
  padding: 10px 20px;
  background: #ff5733;
  border: unset;
  color: #fff;
  cursor: pointer;
  box-shadow: 0 0 2px #000;
  outline: 0;
  position: relative;
}


/* Darker background on mouse-over */
.goBTN:hover {
  background-color: #1e73be;
}

